@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}

/* フォント */
@font-face {
    font-family: Zen_Old_Mincho;
    src: url(../font/Zen_Old_Mincho/);
}

/* ヘッダーここから */
header {
    position: fixed;
    top: 0;
    display: flex;
    width: 92%;
    padding: 2% 4%;
    z-index: 3;
}

header .h1-box {
    display: flex;
    padding: 2% ;
}

h1 {
    width: 5%;
}

h1 img {
    width: 100%;
    vertical-align: top;
}

.h1-box p {
    margin-left: 1.5%;
    font-size: 3.5vw;
    font-family: Zen_Old_Mincho;
    font-weight: 500;
    line-height: 1;
}

/*  ナビここから */
header nav {
    width: 72%;
    margin-left: auto;
}

header nav ul {
    display: flex;
    list-style-type: none;
}

header nav ul li {
    width: calc( 100% / 6 );
}

header nav ul li a {
    display: block;
    text-align: center;
    text-decoration: none;
    line-height: 2.5;
    font-family: Zen_Old_Mincho;
    font-weight: 500;
    color: #202020;
    border-bottom: 1px  transparent;
    transition: 0.5s;
    border-radius: 1px;
    font-size: 1.8vw;
}

header nav ul li a:hover {
    border-bottom: 1px solid #776c59;   
    transition: 0.5s;
}
/* ナビここまで */
/* ヘッダーここまで */

/* メインここから */
h2 {
    margin-top: 12%;
    padding: 2% 6%;
    font-size: 8vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    color: #202020;
    line-height:1.8;
    background-image: url(../images/footer_contact_bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
}

.interview-flex {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}

.interview1 h3 {
    margin-top: 10%;
    padding-top: 1%;
    margin-bottom: 5%;
    font-size: 6vw;
    font-family: Zen_Old_Mincho;
    font-weight: 500;
    color: #202020;
    line-height: 1;
    text-align: center;
}

.interview-box h4 {
    margin-left: 2%;
    font-family: Zen_Old_Mincho;
    font-weight: 500;
    color: #202020;
    line-height: 1;
    font-size: 4vw;
}

.interview-box p {
    margin-bottom: 5%;
    margin-left: 2%;
    line-height: 1.2;
    font-size: 3.5vw;
}

.interview-box {
    width:100%;
}

.interview-box .interview-image {
    width: 100%;
    margin-top: 3%;
    margin-bottom: 3%;
    vertical-align: bottom;
}

.pages {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.pages ul {
    display: flex;
    list-style-type: none;
}

.pages li{
    width: 30%;
    margin-top: 7%;
}

.pages ul li a{
    display: block;
    line-height: 3;
    text-align: center;
    text-decoration: none;
    color: #202020;
    font-size: 3vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    border-bottom: 0.5px  transparent;
    transition: 0.5s;
    border-radius: 1px;
}

.pages ul li a:hover {
    border-bottom: 0.5px solid #202020;   
    transition: 0.5s;
}

/* フッターここから */
footer {
    background-image: url(../images/background.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 40vw;
    margin-top: 12%;
    padding-top: 5%;
    padding-bottom: 1%;
    padding-left: 6%;
    color: whitesmoke;
}

.footer-flexbox {
    display: flex;
    width: 100%;
}

.footer-box1 {
    width: 50%;
}
.footer-box2 {
    width: 25%;
}

.footer-box3 {
    width: 25%;
}

h4 {
    margin-bottom: 2%;
    font-size: 4vw;
    color:  whitesmoke;
}

.footer p {
    font-size: 3vw;
    letter-spacing: 0.1em; 
}

footer ul {
    width: 50%;
    list-style-type: none;
}

footer ul li {
    width: 50%;
    list-style-type: none;
}

footer ul li:nth-of-type(2) {
    width: 10%;
}

footer ul li a {
    text-decoration: none;
    color: whitesmoke;
    font-size: 3vw;
    font-optical-sizing: auto;
    line-height: 2;
}

.fa-brands {
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: 2em;
    font-size: 3vw;
}

.privacypolicy p {
    margin-top: 3%;
    margin-left: auto;
    margin-right: auto;
    font-size: 2vw;
}

address {
    width: 100%;
    margin-top: 4%;
    margin-right: auto;
    font-style: normal;
    font-size: 2.3vw;
    letter-spacing: 0.1em;
}

footer span {
    margin-right: 1%;
}

.copy {
    margin-top: 2%;
    text-align: right;
    font-size: 2.5vw;
}
/* フッターここまで */

/* トップへ戻る */
#page_top {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 0;
    bottom: 0;
    background: #2c4242;
    opacity: 0.6;
    border-radius: 50%;
}

#page_top a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
}

#page_top a::before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f106';
    font-size: 25px;
    color: #fdfdfd;
    position: absolute;
    width: 25px;
    height: 25px;
    top: -5px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}
